Modify

#963 closed defect (obsolete)

frequent log off on Twitter

Reported by: anonymous Owned by:
Priority: normal Milestone:
Component: Twitter Version: 3.0.5
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro:

Description

The last week or so I experience frequent failures on Twitter.

It says: 07:04:04 <@root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: connection failed
07:04:04 <@root> twitter - Error: Could not retrieve /statuses/mentions.xml: connection failed
07:44:26 <@root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized (Could not authenticate you.)
07:44:26 <@root> twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized (Could not authenticate you.)

and so on. I have to log in one or two times each day.

It looks similar to bug 893 which has been solved about four months ago.

I found this problem in version 900 which is the latest available version for my system.

Attachments (0)

Change History (3)

comment:1 Changed at 2012-05-23T12:14:27Z by homer242@…

yes, i have same problem too

│14:10:00 @root | twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized (Could not authenticate you.)                 │
                   │14:10:26 @root | twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized (Could not authenticate you.)            │
                   │14:10:26 @root | twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized (Could not authenticate you.)                 │
                   │14:11:26 @root | twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized (Could not authenticate you.)            │
                   │14:11:26 @root | twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized (Could not authenticate you.)                 │
                   │14:12:26 @root | twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized (Could not authenticate you.)            │
                   │14:12:26 @root | twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized (Could not authenticate you.)

my version is 3.0.5-r1.

comment:2 Changed at 2012-06-01T21:19:22Z by josef.vybihal@…

Same thing here, it was working fine for like 12 hours, and then

[23:09] <root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized
[23:09] <root> twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized
[23:10] <root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized
[23:10] <root> twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized
[23:11] <root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized
[23:11] <root> twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized
[23:12] <root> twitter - Error: Could not retrieve /statuses/home_timeline.xml: 401 Unauthorized
[23:12] <root> twitter - Error: Could not retrieve /statuses/mentions.xml: 401 Unauthorized

3.0.5-3 from Archlinux Extra.

comment:3 Changed at 2012-11-25T19:54:24Z by wilmer

Resolution: obsolete
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.